Go to index page.

# gif2iris

A program to display images saved as GIF files under the SGI NeWs window system.

# Usage:

    Gif2Iris [-q] [-f] [-p PosX PosY] [-f] [-h] gif-file

If no gif-file is given, Gif2Iris will try to read a GIF from stdin.

# Memory required:

Screen.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-f]
  Force Gif2Iris to stay in foreground.

[-p PosX PosY]
  Defines position of image on screen. By default the program will prompt for position.

[-h]
  Print one line of command line help, similar to Usage above..

# Author:

Gershon Elber